pug/index.pug
doctype html
html(lang="en")
    head
        title Wrap NFT for Halloween
        meta(charset="UTF-8")
        meta(name="description", content="Mini marketplace for real NFT 2.0 that you can gift to your friends, relatives and other loved ones with ENVELOP")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='./pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='./pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='./pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='./pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='./pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')
        meta(property='og:image' content='https://envelop.is/halloween/pics/envelop-social-large.png')
        meta(property='og:image' content='image/png')
        meta(property='og:image:width' content='1200')
        meta(property='og:image:height' content='630')
        meta(property='twitter:image' content='https://envelop.is/halloween/pics/envelop-social-large.png')
        meta(property='twitter:card' content='summary_large_image')
        meta(property='og:url' content='https://envelop.is/halloween/')
        meta(property='og:locale' content='en_US')      
        meta(name="robots" content="noindex")
        script(type='application/ld+json').
            {
            "@context" : "http://schema.org",
            "@type" : "Organization",
            "name" : "Envelop",
            "url" : "https://envelop.is/halloween/",
            "email": "mailto:info@envelop.is",
            "sameAs" : [
                "https://t.me/envelop_en",
                "https://www.linkedin.com/company/niftsy",
                "https://t.me/envelop_cn",
                "https://t.me/envelop_rus",
                "https://envelop.medium.com",
                "https://github.com/niftsy/niftsysmarts",
                "https://www.youtube.com/c/ENVELOP",
                "https://www.tiktok.com/@envelop.is",
                "https://instagram.com/envelop.project",
                "https://www.reddit.com/r/ENVELOP_NIFTSY",
                "https://twitter.com/Envelop_project",
                "https://discord.gg/gtYcjqq76f",
                "https://t.me/nonfungible_web"
            ]
            }
        script(async src="https://www.googletagmanager.com/gtag/js?id=G-GEJW5R8DPR")
        script.
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'G-GEJW5R8DPR');
        link(rel="stylesheet", href="./css/styles.min.css")
    

    body
        header.header
            div.container
                a.logo-link(href="https://envelop.is/")            
                    img.logo(src="./pics/logo.svg", alt="ENVELOP")
                h1.visually-hidden Buy and donate a wrap non-fingible token
                div.social__nav
                    ul.social__list  
                        li.social__item
                            a.social__link(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                                img.social__img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group")                        
                        li.social__item
                            a.social__link(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                                img.social__img(src="./pics/socials/in.svg" alt="NIFTSY is token")                                       
                        //-li.social__item
                            a.social__link(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                                img.social__img(src="./pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")
                        //-li.social__item
                            a.social__link(href="https://t.me/envelop_rus" target="_blank" title="Telegram (Russia)")
                                img.social__img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group (Russia)")                      
                        //-li.social__item
                            a.social__link(href="https://github.com/niftsy/niftsysmart" target="_blank" title="Github")
                                img.social__img(src="./pics/socials/github.svg" alt="ENVELOP Github")
                        //-li.social__item
                            a.social__link(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                                img.social__img(src="./pics/socials/reddit.svg" alt="ENVELOP Reddit")        
                        //-li.social__item
                            a.social__link(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="Youtube")
                                img.social__img(src="./pics/socials/youtube.svg" alt="NIFTSY youtube")
                        //-li.social__item
                            a.social__link(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                                img.social__img(src="./pics/socials/tiktok.svg" alt="NIFTSY TikTok Channel")                                                                              
                        //-li.social__item
                            a.social__link(href="https://instagram.com/envelop.project" target="_blank" title="Instagram")
                                img.social__img(src="./pics/socials/insta.svg" alt="Instagram envelop.project")
                        li.social__item
                            a.social__link(href="https://envelop.medium.com/" target="_blank" title="Medium")
                                img.social__img(src="./pics/socials/m.svg" alt="Blog about Web 3.0")
                        li.social__item
                            a.social__link(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                                img.social__img(src="./pics/socials/twitter.svg" alt="Our twitter")
                        //-li.social__item
                            a.social__link(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                                img.social__img(src="./pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)")                        
        div.divider.right
        main    
            section.intro
                img.decoration.decoration--left(src="./pics/bg/decoration-left-1.svg", alt="Halloween01")
                img.decoration.decoration--right(src="./pics/bg/decoration-right-1.svg", alt="Halloween02")
                div.container 
                    h1.intro__heading Zombie Gensler
                    p.intro__phraze Envelop presents a Halloween2023 limited collection "Zombie Gensler"
                    //p.intro__phraze You can simply send greetings to your loved ones by giving them one of these NFTs. Such NFTs NIFTSY tokens inside them. And you can put any tokens inside, like in an envelope. Then the gift becomes even more precious.

            section.cards
                div.container
                    div.card__item    
                        div.card__wrapper 
                            div.card__header Halloween Envelop NFT
                            div.card__image
                                img.wrapped-card(src="./pics/zombie_halloween.png" alt="Gensler NFT")
                            //div.card__params.params
                                div.params__label 
                                    p.params__collateral Collateral 
                                    p.params__cost 1000
                                div.params__currency 
                                    p.params__currency-name NIFTSY
                                    img.coin(src="./pics/niftsy.svg", alt="coin")  
                            div.button-wrapper
                                div.inner-button-wrapper
                                    a.btn(href="https://opensea.io/collection/zombie-gensler") Buy on Opensea
                                        img.network(src="./pics/result.svg", alt="Arbitrum coin")
                                //div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween1_56") Buy in BSC
                                        img.network(src="./pics/bnb.svg", alt="bsc coin")
                                //div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween1_137") Buy in Polygon
                                        img.network(src="./pics/matic.svg", alt="polygon coin")
                            //p.info Non-Phoenix plot - 60 Common NFTs with 1000 NIFTSY as collateral in price 2 USDT (or 0.00147 ETH, 0.0068 BNB, 2.38 MATIC)
                    
                    div.card__item    
                        div.card__wrapper 
                            //div.card__header Halloween Envelop Special
                            //div.card__image
                                img.wrapped-card(src="./pics/zombie_halloween.png" alt="Halloween04")
                            //div.card__params.params
                                div.params__label Collateral  
                                    span.params__cost 2000
                                div.params__currency 
                                    p.params__currency-name NIFTSY
                                    img.coin(src="./pics/niftsy.svg", alt="coin") 
                            div
                                div.inner-button-wrapper
                                    p.info On Halloween night 2023, SEC Chairman Gary Gensler suffered a horrific transformation. He had a dream that he had become a zombie, a symbol of the cryptocurrency nightmares that regulators are terrorizing the crypto market with.
                                    p.info Among the maze of graves, Gary stretched out his hand toward a flying bat, hoping for a ticket to escape the regulatory maze. This bat was the herald of Web3, carrying tickets to the future of cryptocurrencies and decentralization.
                                //div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween2_56") Buy in BSC
                                        img.network(src="./pics/bnb.svg", alt="bsc coin")
                                //div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween2_137") Buy in Polygon
                                        img.network(src="./pics/matic.svg", alt="polygon coin")
                            //p.info Plot with phoenix and key - 30 Special NFTs with 2000 NIFTSY as collateral in price 4 USDT. (or 0.00294 ETH, 0.01361 BNB, 4.76 MATIC)
                    
                    //div.card__item    
                        div.card__wrapper 
                            div.card__header Halloween Envelop Ultra
                            div.card__image
                                img.wrapped-card(src="./pics/zombie_halloween.png" alt="Halloween05")
                            div.card__params.params
                                div.params__label Collateral  
                                    span.params__cost 4000
                                div.params__currency 
                                    p.params__currency-name NIFTSY
                                    img.coin(src="./pics/niftsy.svg", alt="coin") 
                            div.button-wrapper
                                div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween3") Buy in Ethereum
                                        img.network(src="./pics/eth.svg", alt="ethereum coin")
                                div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween3_56") Buy in BSC
                                        img.network(src="./pics/bnb.svg", alt="bsc coin")
                                div.inner-button-wrapper
                                    a.btn(href="https://app.envelop.is/launchpad/#/halloween3_137") Buy in Polygon
                                        img.network(src="./pics/matic.svg", alt="polygon coin")
                            p.info Plot with phoenix, no key, and open cage - 10 Ultra NFTs with 4000 NIFTSY as collateral in price 8 USDT. (0,00588 ETH, 0,02721 BNB, 9.52 MATIC)
            
            div.divider.left
            section.steps
                img.decoration.decoration-lower--left(src="./pics/bg/decoration-left-2.svg", alt="Halloween06")
                img.decoration.decoration-lower--right(src="./pics/bg/decoration-right-2.svg", alt="Halloween07")
                div.container
                    ol.steps__list 
                        li.steps__item 
                            img.steps__image(src="./pics/first-step.png", alt="first step")
                            p.steps__phraze Buy your NFT from Halloween #[br] ENVELOP collection 
                        li.steps__item                   
                            img.steps__image(src="./pics/secondstep.png", alt="second step")
                            p.steps__phraze Upgrade - add collateral #[br] OR Just skip this step
                            a.steps__button(href="https://appv1.envelop.is/") Upgrade
                        li.steps__item                   
                            img.steps__image(src="./pics/thirdstep.png", alt="second step")
                            p.steps__phraze Send your wNFT #[br] to any place
                            a.steps__button(href="https://appv1.envelop.is/") Send     
            //div.diclaimer
                div.container 
                    p.disclaimer__phraze Disclaimer: Each type of NFTs contains collateral with equivelent of 1000, 2000 and 4000 NIFTSY respectively. Unwrap possible after October 31st 2023
            div.bats-decoration
                div.container
                    img.bats-decoration__img.bats--left(src="./pics/bg/bg-middle-2.svg", alt="Haloween06")
                    img.bats-decoration__img.bats--right(src="./pics/bg/bg-middle-1.svg", alt="Haloween07")
        footer.footer 
            div.container
                a.logo-link(href="https://envelop.is/")  
                    img.logo(src="./pics/logo.svg", alt="ENVELOP")
                div.social__nav
                    ul.social__list 
                        li.social__item
                            a.social__link(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                                img.social__img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group")                        
                        li.social__item
                            a.social__link(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                                img.social__img(src="./pics/socials/in.svg" alt="NIFTSY is token")                                       
                        li.social__item
                            a.social__link(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                                img.social__img(src="./pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")
                        li.social__item
                            a.social__link(href="https://t.me/envelop_rus" target="_blank" title="Telegram (Russia)")
                                img.social__img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group (Russia)")
                        li.social__item
                            a.social__link(href="https://envelop.medium.com/" target="_blank" title="Medium")
                                img.social__img(src="./pics/socials/m.svg" alt="Blog about Web 3.0")                              
                        li.social__item
                            a.social__link(href="https://github.com/dao-envelop" target="_blank" title="Github")
                                img.social__img(src="./pics/socials/github.svg" alt="ENVELOP Github")
                        li.social__item
                            a.social__link(href="https://www.youtube.com/@envelop?sub_confirmation=1" target="_blank" title="Youtube")
                                img.social__img(src="./pics/socials/youtube.svg" alt="NIFTSY youtube")
                        li.social__item
                            a.social__link(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                                img.social__img(src="./pics/socials/tiktok.svg" alt="NIFTSY TikTok Channel")        
                        li.social__item
                            a.social__link(href="https://instagram.com/envelop.project" target="_blank" title="Instagram")
                                img.social__img(src="./pics/socials/insta.svg" alt="Instagram envelop.project")
                        //-li.social__item
                            a.social__link(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                                img.social__img(src="./pics/socials/reddit.svg" alt="ENVELOP Reddit")        
                        li.social__item
                            a.social__link(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                                img.social__img(src="./pics/socials/discord.svg" alt="Envelop Discord group")                                                                                                   
                        li.social__item
                            a.social__link(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                                img.social__img(src="./pics/socials/twitter.svg" alt="Our twitter")
                        li.social__item
                            a.social__link(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                                img.social__img(src="./pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)")
                        li.social__item
                            a.social__link(href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook")
                                img.social__img(src="./pics/socials/facebook.svg" alt="Our Facebook")                       

index.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Wrap NFT for Halloween</title>
    <meta charset="UTF-8">
    <meta name="description" content="Mini marketplace for real NFT 2.0 that you can gift to your friends, relatives and other loved ones with ENVELOP">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="../pics/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../pics/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../pics/favicon/favicon-16x16.png">
    <link rel="manifest" href="../pics/favicon/site.webmanifest">
    <link rel="mask-icon" href="../pics/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:image" content="https://halloween.envelop.is/pics/promo-large.png">
    <meta property="og:image" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <meta property="twitter:image" content="https://halloween.envelop.is/pics/promo-large.png">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="og:url" content="https://halloween.envelop.is/">
    <meta property="og:locale" content="en_US">
    <meta name="robots" content="noindex">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-GEJW5R8DPR"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-GEJW5R8DPR');
    </script>
    <link rel="stylesheet" href="../css/styles.min.css">
  </head>
  <body>
    <header class="header">
      <div class="container"><a class="logo-link" href="https://envelop.is/">           <img class="logo" src="../pics/logo.svg" alt="ENVELOP"></a>
        <h1 class="visually-hidden">Buy and donate a wrap non-fingible token</h1>
        <div class="social__nav">
          <ul class="social__list"> 
            <li class="social__item"><a class="social__link" href="https://t.me/envelop_en" target="_blank" title="Telegram"><img class="social__img" src="../pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
            <li class="social__item"><a class="social__link" href="https://envelop.medium.com/" target="_blank" title="Medium"><img class="social__img" src="../pics/socials/m.svg" alt="Blog about Web 3.0"></a></li>
            <li class="social__item"><a class="social__link" href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img class="social__img" src="../pics/socials/twitter.svg" alt="Our twitter"></a></li>
          </ul>
        </div>
      </div>
    </header>
    <div class="divider right"></div>
    <main>   
      <section class="intro"><img class="decoration decoration--left" src="../pics/bg/decoration-left-1.svg" alt="Halloween01"><img class="decoration decoration--right" src="../pics/bg/decoration-right-1.svg" alt="Halloween02">
        <div class="container"> 
          <h1 class="intro__heading">Zombie Gensler</h1>
          <p class="intro__phraze">Envelop presents a Halloween2023 limited collection "Zombie Gensler"</p>
          <!--p.intro__phraze You can simply send greetings to your loved ones by giving them one of these NFTs. Such NFTs NIFTSY tokens inside them. And you can put any tokens inside, like in an envelope. Then the gift becomes even more precious.-->
        </div>
      </section>
      <section class="cards">
        <div class="container">
          <div class="card__item">   
            <div class="card__wrapper"> 
              <div class="card__header">Halloween Envelop Common</div>
              <div class="card__image"><img class="wrapped-card" src="../pics/zombie_halloween.png" alt="Halloween03"></div>
              <div class="card__params params">
                <div class="params__label"> 
                  <p class="params__collateral">Collateral </p>
                  <p class="params__cost">1000</p>
                </div>
                <div class="params__currency"> 
                  <p class="params__currency-name">NIFTSY</p><img class="coin" src="../pics/niftsy.svg" alt="coin">
                </div>
              </div>
              <div class="button-wrapper">
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween1">Buy in Ethereum<img class="network" src="../pics/eth.svg" alt="ethereum coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween1_56">Buy in BSC<img class="network" src="../pics/bnb.svg" alt="bsc coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween1_137">Buy in Polygon<img class="network" src="../pics/matic.svg" alt="polygon coin"></a></div>
              </div>
              <p class="info">Non-Phoenix plot - 60 Common NFTs with 1000 NIFTSY as collateral in price 2 USDT (or 0.00147 ETH, 0.0068 BNB, 2.38 MATIC)</p>
            </div>
          </div>
          <div class="card__item">   
            <div class="card__wrapper"> 
              <div class="card__header">Halloween Envelop Special</div>
              <div class="card__image"><img class="wrapped-card" src="../pics/zombie_halloween.png" alt="Halloween04"></div>
              <div class="card__params params">
                <div class="params__label">Collateral  <span class="params__cost">2000</span></div>
                <div class="params__currency"> 
                  <p class="params__currency-name">NIFTSY</p><img class="coin" src="../pics/niftsy.svg" alt="coin">
                </div>
              </div>
              <div class="button-wrapper">
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween2">Buy in Ethereum<img class="network" src="../pics/eth.svg" alt="ethereum coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween2_56">Buy in BSC<img class="network" src="../pics/bnb.svg" alt="bsc coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween2_137">Buy in Polygon<img class="network" src="../pics/matic.svg" alt="polygon coin"></a></div>
              </div>
              <p class="info">Plot with phoenix and key - 30 Special NFTs with 2000 NIFTSY as collateral in price 4 USDT. (or 0.00294 ETH, 0.01361 BNB, 4.76 MATIC)</p>
            </div>
          </div>
          <div class="card__item">   
            <div class="card__wrapper"> 
              <div class="card__header">Halloween Envelop Ultra</div>
              <div class="card__image"><img class="wrapped-card" src="../pics/zombie_halloween.png" alt="Halloween05"></div>
              <div class="card__params params">
                <div class="params__label">Collateral  <span class="params__cost">4000</span></div>
                <div class="params__currency"> 
                  <p class="params__currency-name">NIFTSY</p><img class="coin" src="../pics/niftsy.svg" alt="coin">
                </div>
              </div>
              <div class="button-wrapper">
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween3">Buy in Ethereum<img class="network" src="../pics/eth.svg" alt="ethereum coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween3_56">Buy in BSC<img class="network" src="../pics/bnb.svg" alt="bsc coin"></a></div>
                <div class="inner-button-wrapper"><a class="btn" href="https://app.envelop.is/launchpad/#/halloween3_137">Buy in Polygon<img class="network" src="../pics/matic.svg" alt="polygon coin"></a></div>
              </div>
              <p class="info">Plot with phoenix, no key, and open cage - 10 Ultra NFTs with 4000 NIFTSY as collateral in price 8 USDT. (0,00588 ETH, 0,02721 BNB, 9.52 MATIC)</p>
            </div>
          </div>
        </div>
      </section>
      <div class="divider left"></div>
      <section class="steps"><img class="decoration decoration-lower--left" src="../pics/bg/decoration-left-2.svg" alt="Halloween06"><img class="decoration decoration-lower--right" src="../pics/bg/decoration-right-2.svg" alt="Halloween07">
        <div class="container">
          <ol class="steps__list"> 
            <li class="steps__item"> <img class="steps__image" src="../pics/first-step.png" alt="first step">
              <p class="steps__phraze">Buy your NFT from Halloween <br> ENVELOP collection </p>
            </li>
            <li class="steps__item">                  <img class="steps__image" src="../pics/secondstep.png" alt="second step">
              <p class="steps__phraze">Upgrade - add collateral <br> OR Just skip this step</p><a class="steps__button" href="https://appv1.envelop.is/">Upgrade</a>
            </li>
            <li class="steps__item">                  <img class="steps__image" src="../pics/thirdstep.png" alt="second step">
              <p class="steps__phraze">Send your wNFT <br> to any place</p><a class="steps__button" href="https://appv1.envelop.is/">Send     </a>
            </li>
          </ol>
        </div>
      </section>
      <div class="diclaimer">
        <div class="container"> 
          <p class="disclaimer__phraze">Disclaimer: Each type of NFTs contains collateral with equivelent of 1000, 2000 and 4000 NIFTSY respectively. Unwrap possible after October 31st 2023</p>
        </div>
      </div>
      <div class="bats-decoration">
        <div class="container"><img class="bats-decoration__img bats--left" src="../pics/bg/bg-middle-2.svg" alt="Haloween06"><img class="bats-decoration__img bats--right" src="../pics/bg/bg-middle-1.svg" alt="Haloween07"></div>
      </div>
    </main>
    <footer class="footer"> 
      <div class="container"><a class="logo-link" href="https://envelop.is/"> <img class="logo" src="../pics/logo.svg" alt="ENVELOP"></a>
        <div class="social__nav">
          <ul class="social__list"> 
            <li class="social__item"><a class="social__link" href="https://t.me/envelop_en" target="_blank" title="Telegram"><img class="social__img" src="../pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
            <li class="social__item"><a class="social__link" href="https://envelop.medium.com/" target="_blank" title="Medium"><img class="social__img" src="../pics/socials/m.svg" alt="Blog about Web 3.0"></a></li>
            <li class="social__item"><a class="social__link" href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img class="social__img" src="../pics/socials/twitter.svg" alt="Our twitter"></a></li>
            <li class="social__item"><a class="social__link" href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook"><img class="social__img" src="../pics/socials/facebook.svg" alt="Our Facebook"></a></li>
          </ul>
        </div>
      </div>
    </footer>
  </body>
</html>
